
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TutoBlazer", "TutoBlazer.csproj", "{7CD1577B-C2D9-4882-A7F7-F97BD66B4977}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Minecraft.Crafting.Api", "..\Minecraft.Crafting.Api\Minecraft.Crafting.Api.csproj", "{899748BE-6AB1-4D29-8AF7-84B4124C80A2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7CD1577B-C2D9-4882-A7F7-F97BD66B4977}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CD1577B-C2D9-4882-A7F7-F97BD66B4977}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CD1577B-C2D9-4882-A7F7-F97BD66B4977}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CD1577B-C2D9-4882-A7F7-F97BD66B4977}.Release|Any CPU.Build.0 = Release|Any CPU
		{899748BE-6AB1-4D29-8AF7-84B4124C80A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{899748BE-6AB1-4D29-8AF7-84B4124C80A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{899748BE-6AB1-4D29-8AF7-84B4124C80A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{899748BE-6AB1-4D29-8AF7-84B4124C80A2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {40DBD66E-A2AD-48B0-937B-2D07E4875D39}
	EndGlobalSection
EndGlobal
